@charset "UTF-8";

/*------------------------------------*\
    #STYLING
\*------------------------------------*/

/*--- border radius ------------------*/

.bor-rad-per-100 { border-radius: 100%; }

.bor-rad-1 { border-radius: 1em; }

.bor-dotted { border-style: dotted; }

.bor-b-dotted { border-bottom-style: dotted; }
.bor-t-dotted { border-top-style: dotted; }

/*--- shadows ------------------------*/

.shadow-1 { 
  -webkit-box-shadow: 0 0vw 4.0vw -.5vw rgba(0,0,0,.2);
     -moz-box-shadow: 0 0vw 4.0vw -.5vw rgba(0,0,0,.2);
          box-shadow: 0 0vw 4.0vw -.5vw rgba(0,0,0,.2);
}

.shadow-2 { 
  -webkit-box-shadow: 1em 1em 2em -.5em rgba(0,0,0,.2);
     -moz-box-shadow: 1em 1em 2em -.5em rgba(0,0,0,.2);
          box-shadow: 1em 1em 2em -.5em rgba(0,0,0,.2);
}

/*--- gradients ----------------------*/

.bg-grad-dark {
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );  
}

/*--- filters ------------------------*/

.blured {
  -webkit-filter: blur(2px);
  filter: blur(2px);
}

/*--- lists --------------------------*/

.list-style-disc {
  position: relative;
}

.list-style-disc li {
  position: relative;
  padding-left: .9em;
}

.list-style-disc li:before {
  content: '●';
  position: absolute;
  left: 0;
  top: 0;
}